Please help with this error... (3 posts)

  1. kingdcg
    Posted 9 years ago #

    I'm getting this error what do I need to do?

    Warning: call_user_func_array(): First argumented is expected to be a valid callback, 'Markdown' was given in /home/httpd/vhosts/forcareersuccessblog.com/httpdocs/wp-includes/functions.php on line 927

  2. Mark (podz)
    Support Maven
    Posted 9 years ago #

    Try deactivating plugins ?

  3. James Huff
    Volunteer Moderator
    Posted 9 years ago #

    There have been numerous discussions about errors of this nature, and they are usually caused by botched a PHP or Apache upgrade. Has your hosting provider made any recent upgrades?

    ::Edit:: Deactivating your plugins may work too (as suggested by Podz). It could be a plugin conflict.

Topic Closed

This topic has been closed to new replies.

About this Topic